/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
p + p {
    margin-top: 0.25em;
}

section img.scale {
    height: auto;
    width: 100%;
}

select { 
	width:85%;
	font-family: "GillSansInfantW01";
}

body, html {
    background-color: #ffffff;
    color: #555555;
	font-family: 'Arial', sans-serif !important;
    margin: 0;
}

header {
	background-color: #fff;
    margin: auto;
    background-size: cover;
    background-repeat: no-repeat;
}

.header-container {
	max-width: 1250px;
	width: 100%;
	margin: auto;
	display: block;
}

header h2 {
	font-family: 'TradeGothicW02-BoldCn20', serif;
	color: #fff;
	max-width: 350px;
	width: 100%;
}

header h1 {
    font-family: 'TradeGothicW02-BoldCn20', serif;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    line-height: 72px;
}

header h1 b {
	background: #fff;
    padding: 0px 10px 2px;
    border-radius: 5px;
    position: relative;
}

header .header-logo {
    width: 200px;
    margin: 0;
    display: block;
    background: #fff;
	padding: 15px 10px 10px;
	border-radius: 5px;
	position: relative;
}

.copyHead {
	font-size: 30px;
	font-family: "TradeGothicW02-BoldCn20", sans-serif;
	font-weight: 600;
	text-align: center;
	line-height: 1.25em;
	color: #000;
	width: 100%;
	margin: 1% auto 2% auto;
}
#order-wrapper {
	width: 90%;
	margin-left: 5%;
}

.CTtablein {
background-color: #009ba4;
border-radius: 5px;

}

.CTtablein td{
color: #ffffff;
vertical-align: middle;
}

.CTtablein td input {
position: relative;
top: 5px;
}

.donateEffect {
    background-color: #d4edda;
    border-color: #c3e6cb;
    padding: 10px 20px;
    margin: 10px auto;
    border-radius: 5px;
    text-align: center;
}

.donateEffect p {
	color: #393;
    margin: 0;
}

.donateEffect p strong {
	font-weight: 900;
}
.copyHead2 {
	font-size: 16px;
	font-family: "GillSansInfantW01";
	text-align: center;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1%;
}
#top-copy-card {
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	background-color: #ffffff;
	margin-top: -8%;
}
#top-copy-card2 {
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	background-color: #ffffff;
	margin-top: -8%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-right-color: #ececec;
	border-right-style: solid;
	border-left-color: #ececec;
	border-left-style: solid;
}
aside {
	background-color: #ffffff;

}

.large-5.columns.hide-for-small {
	background-color: #ffffff;
}
#form-row {
	background-color: #ffffff;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	padding: 0;
}
#frmMain #form-row .large-7.columns.centered {
	border-bottom-left-radius: 15px;
	margin-bottom: 5%;
	padding: 0;
}
#img-head {
	text-align: center;
	font-size: 20px;
	line-height: 1.2em;
	font-weight: bold;
	color: #DA291C;
	text-decoration: none;
	font-family: "GillSansInfantW01";
	margin: 5% auto;
	max-width: 200px;
	width: 100%;
}
.jump {
	background-color: #da291c;
	margin-top: 3%;
	border-radius: 5px;
	border: 0;
}

.jump:hover {
	background-color: #BC0003;
}
.show-for-xsmall-btn {
	display: none !important;
}

.footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #f5f5f5;
border-top: 1px solid #ecebf0;
padding: 20px 0px;
clear: both;
}


.footer .footer-logo {
    width: 250px;
    margin: auto;
    display: flex;
    align-self: center;
}

.footer .charity-seals {
    text-align: right
}

.footer .charity-seals img {
    width: 400px;
    max-width: 100%;
    margin-left: 10px
}

.footer .copyright {
    margin-top: 15px;
    text-align: center
}

.footer strong {
	font-weight: 900;
	color: #666;
	align-self: center;
	font-size: 85%;
}

.justify-center {
	justify-content: center;
}

.footer .footer-logos img {
	max-width: 200px;
	width: 100%;
}

.footer a {
    color: #666;
}

.footer a:hover {
    opacity: .6
}

.footer ul {
    padding: 0
}

.footer ul li {
    display: inline-block;
    margin-right: 10px
}

.footer ul li a {
    color: #fff
}

@media only screen and (max-width: 767px) {
.no-js body header {
	background-color: #ececec;
}

.no-js .page-2 header {
	background-position: 60%;
}

.page-1 header {
	background: url('images/savethechildren-header-mobile.jpg') no-repeat center center / cover;
	padding: 10% 5%;
}
.page-2 header {
	background: url('images/savethechildren-header-mobile-lp2.jpg') no-repeat center center / cover;
	padding: 10% 5%;
}
header h1 {
    font-size: 2.25rem;
line-height: 1.2em;
    border-radius: 3px;
}
header h1 b {
    background: #fff;
    padding: 0px 10px 8px;
    border-radius: 5px;
    position: relative;
    z-index: 0;
}

body header h2 {
	font-size: 1.2em;
	max-width: 150px;
}	
}
body header .header-logo {
	width: 150px;
}
body .copyHead {
	font-size: 1.5rem;
	line-height: 1.2em;
}
}
#order-wrapper {
	width: 100%;
	margin-left: 0px !important;
}
body .large-12.columns .copyHead {
	margin-top: 2%;
}
#top-copy-card2 {
	border: none;
}
.footer img,  .footer .footer-logo {
	margin: 15px auto;
}
footer {
	text-align: center;
}
}

@media only screen and (min-width: 64em) {
	#whitelogo {
		display: none;
	}
header {

	background-color: #ececec !important;
	}
#container .row #top-copy-card2 {
	margin-top: -6%;
}
#top-copy-card {
	margin-top: -6%;
}
}

@media only screen and (max-width: 64em) {
	#blacklogo {
		display: none;
	}
}

#container {
	background: #ffffff;
    height: auto;
    margin: 0px auto !important;
    max-width:100%;
    min-width: 320px;
}

.row {
    margin: 0px auto;
    max-width: 960px;
	padding: 0% 2%;
}

.row2 {
    margin: 40px auto;
    max-width: 960px;
	padding: 0% 2%;
}


.formContainer {
	font-family: 'Arial', sans-serif !important;
	font-size: 18px !important;
}

.formContainer label {
	font-size: 16px;
	font-family: "GillSansInfantW01";

}

em {
color: red;	
}

@media only screen and (max-width: 48em) {
	.row { 
	padding: 0% 7%;
	}
	.row2 { 
	padding: 0% 7%;
	}

}

p {
	font-family: "GillSansInfantW01";
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    color: #555555;
    font-size-adjust: none;
    font-stretch: normal;
    line-height: 1.5em;
    margin: 0;
}

ol, ul {
font-family: 'Open Sans', sans-serif;
	 font-size: 14px;
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    color: #555555;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0;
	margin-left: 15px;
	list-style: disc outside none;
	text-align: left;
	margin-top: 20px
}

h1 span {
	color:#666666;
	font-size: 20px;
	line-height:1.25em;
	font-family: HelveticaNeueLTStd-Roman sans-serif !important;
	text-align:left;
}

h2 {
	font-family: 'Raleway', sans-serif;
	color:#000000;
	font-size:155%;
	line-height:1.25em;
	margin-bottom: 15px;
	margin-top: 15px;
}
	
 h2 span {
	color:#000000;
	font-size:85%;
	line-height:1.15em;
}

h3 { 
	font-family:"TradeGothicW02-BoldCn20", "Arial, Helvetica Neue, Helvetica", sans-serif;
	color:#eb212e;
	font-size:200%;
	line-height:1.25em;
	margin-bottom: 15px;
	margin-top: 15px;
	font-weight: 600;
	border-radius: 5px;
}

@font-face {
  font-family: 'GillSansInfantW01';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/GillSansInfantW01.woff2") format("woff2"), url("fonts/GillSansInfantW01.woff") format("woff"); }

@font-face {
  font-family: 'GillSansInfantW01';
  font-style: italic;
  font-weight: normal;
  src: url("fonts/GillSansInfantW01-Italic.woff2") format("woff2"), url("fonts/GillSansInfantW01-Italic.woff") format("woff"); }

@font-face {
  font-family: 'GillSansInfantW01';
  font-style: normal;
  font-weight: bold;
  src: url("fonts/GillSansInfantW01-Bold.woff2") format("woff2"), url("fonts/GillSansInfantW01-Bold.woff") format("woff"); }

@font-face {
  font-family: 'GillSansInfantW01';
  font-style: italic;
  font-weight: bold;
  src: url("fonts/GillSansInfantW01-BoldIt.woff2") format("woff2"), url("fonts/GillSansInfantW01-BoldIt.woff") format("woff"); }

@font-face {
  font-family: 'TradeGothicW02-BoldCn20';
  src: url("fonts/TradeGothicW02-BoldCn20.woff2") format("woff2"), url("fonts/TradeGothicW02-BoldCn20.woff") format("woff"); }




.order-head {
 
	font-family: "TradeGothicW02-BoldCn20", sans-serif;
	color: #eb212e;
	font-size: 140%;
	line-height: 1.25em;
	margin-bottom: 15px;
	margin-top: 15px;
	text-stroke: 0px !important;
	font-smoothing: antialiased;
	font-style: normal;
	text-align: left;
	letter-spacing: 0.03em;
	font-weight: 600;
}


h4 {
	margin-top: 10px !important;
	font-family: 'Raleway', sans-serif;
	color:#ffffff;
	font-size:120% !important;
	font-weight: 500 !important;
}

span img {
	margin: auto !important; 
	display: block !important;
}
img {
    height: auto;
    max-width: 100%;

  	
  /*NO Borders on PNGs*/
	border-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	box-shadow: none;
}

.row {
    margin: 0px auto;
    max-width: 960px;
	padding: 0% 2%;
}

.row2 {
	 margin: 0px auto;
    max-width: 90%;
	padding: 0% 2%;
}

.desktop-view {
	display: block ;
}

.mobile-view {
	display: none ;
}

@media only screen and (max-width: 48em) {
	.desktop-view {
		display: none ;
	}
	.mobile-view {
		display: block ;
	}
}

header.page2 {
	height: 600px;
	width: 100%;
	clear:both;
	background: #ffffff url(images/stc_header2.png)  top center no-repeat;
	border-bottom: 2px solid #ed1c24;
}

header .logo {
	padding-top: 20px;
}

header .logo img {
	width: 200px;
}

.leftArrow {
	width: 25%;
	float: left; 
	position: absolute; 
	z-index: 9999; 
	margin-left: 15%; 
}

@media only screen and (max-width: 64em) {
	header {

	background-color: #ffffff;
	
	}
	header.page2 {
		background: #ffffff url(images/stc_header2.png)  77% 30% no-repeat;
	}
	header .logo {
		margin-left: 0px;
	}
}

input[type=text]:focus {
	border: 3px solid #AAAAAA;
	background-color: #CDCDCD;	
}

table {
	border: 0px;	
}

input {
	border: 3px solid;	
}

div.formContainer {
	padding: 25px;
	background: #F8F8F8;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

@media only screen and (max-width: 48em) {
	#frmMain {
		width: 100%;
	}
	#donationAmount table {	
	}
	#donationAmount table tr td {
		padding: .3em 0em !important;
	}
	p {
		padding: 0 3% 0px 3%;
	}
}

#container {
	background-color: #ECECEC;
}


div.formContainer p.captcha {
	line-height:16px;
	padding-bottom:10px;
	padding-top:20px;
}

body p.captcha {
    color:#383838 !important;
    font: 12px/1.3em "Open Sans", Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
	font-weight:normal;
}

/*--- Misc ---*/

div.formContainer img.cc {
    margin-bottom: 10px;
    margin-top: 10px;
	background-color: #009ba4;
	padding: 3%;
	border-radius: 5px;
}

div.formContainer img.captcha {
	margin: 10px 0 5px;
}

input.captchaField {
	width: 132px !important;
	margin:0 auto;
}

div.formContainer .submit {
	cursor: pointer;
	margin-top: 20px;
	 margin-left: auto;
    margin-right: auto;
    padding: 10px 20px;
    background: #da291c;
    color: #fff;
    border-radius: 5px;
    border: 0;
    width: 100%;
	font-family: "TradeGothicW02-BoldCn20", "Arial, Helvetica Neue, Helvetica", sans-serif;
}

div.formContainer .submit:hover{
	background: #c62722;
}


/*--- Labels and Fields ---*/


div.formContainer .medField {
	width: 35%;
	margin-right: 3%;
}

div.formContainer input.smField2 {
	width: 60%;
	margin-right: 3%;
	float:left;
}

div.formContainer table span.cvvLink a {
    font-size: 10px;
    font-weight: 400;
    margin-left: 5px;
	text-decoration:underline;
	color:#3ea0cd;
}

#cvvModal{
	color: #383838 !important;
	z-index:9999;
}

#cvvModal p{
	font-size:90%;
	padding-bottom:10px;
}

#cvvModal h3, #cvvModal h5 {
	font-size:105%;
	font-weight:bold;
	margin:0;
	padding: 0 0;
}

label {
	margin-bottom: 2%;
	margin-top: 2%;
	text-align: left;
}
.formContainer input{
	border-radius: 3px !important;
}

.formContainer input:focus, input:hover  {
	background: #EDEAEA !important;
	border: #F90105 1px solid !important;
}

.formContainer .update {
	font-size: 12px;
	line-height: 1.5em;
	overflow: hidden;
}

.formContainer .update .small-1 {
	padding: 0;
}

.formContainer .update input[type="checkbox"]{
	position: relative;
	top: 5px;
}

/*--- GLOBAL styles ---*/

a {
	color: #243966;
}

strong {
	font-weight: 700;
}

em {
	font-style: italic;
}

sup { 
	font-size: .8em;
	vertical-align:text-top;
}
.btm10 {
	margin-bottom: 10px !important;
}
.btm15 {
	margin-bottom: 15px !important;
}
.btm30 {
	margin-bottom: 30px;
}
.btm45 {
	margin-bottom: 45px;
}
.top100 {
	margin-top:100px;
}

.top30 {
	margin-top:30px !important;
}
.top20 {
	margin-top:20px !important;
}

.top15 {
	padding-top:15px !important;
}

.top5 {
	margin-top:5px !important;
}
	
.top10 {
	margin-top:10px !important;
}

.lft45 {
	margin-left:45px;
}
.lft25 {
	margin-left:25px;
}

.lft20 {
	margin-left:20px;
}

.lft60 {
	margin-left:60px;
}

.lh32 {
	line-height:32px;
}

.right15 {
	margin-right:15px;
}

.width400 {
	width:400px;
}

.width375 {
	width:375px;
}

.width20 {
	width:20px;
}

.excerpt {
	width:60%;
	max-width:165px;
}

.width60percent {
	width:60%;
}

.width90percent {
	width:90%;
}

.top-20 {
	margin-top:-20px;
}

.ital {
	font-style:italic;
}


.centered {
	text-align: center;
	margin:0 auto;
}
.alignLeft {
	text-align: left;
}

span.underline {
	text-decoration: underline;
}

span.nowrap {
	white-space: nowrap;
}

span.font18 {
	font-size: 18px;
}

span.font700 {
	font-weight: 700;
}

span.font600 {
	font-weight: 600;
}

input.box {
	margin: 0 1px 0 0;
}

.req {
	color: #FF0000;
}

.float_left {
	float:left;
}
	
.float_right {
	float:right;
}
	
.clear {
	clear:both;
}
	
.padLeft30 {
	padding-left:30px;
}
	
.padLeft50 {
	padding-left:50px;
}	

.padLeft100 {
	padding-left:100px;
}
	
.padTop40 {
	padding-top:40px;
}
	
.marTop-10 {
	margin-top:-10px;
}

.padTop10 {
	padding-top:10px !important;
}

#description h1 {
	font-size:18px;
	line-height:24px;
	font-weight:normal;
}

div.formContainer span.cvvLink a {
    font-size: 10px;
    font-weight: 400;
    margin-left: px;
	text-decoration:underline;
	color:#3ea0cd;
}





/*--- Terms ---*/
.tc {
	width:100%;
	height: 100px;
	overflow: auto;
	background-color: #FFF;
	border: 1px solid #999;
	padding: 5px 10px 0px 4px;
	margin: 6px 0 0 0;
	font-size: 70%;
	line-height: 15px;
	text-align: left;
	
}

.tc.expanded { height:auto !important; }
.tc-toggle {
	cursor:pointer;
	position:relative;
	width:100%;
	margin: 0 0 30px 0;
	padding:0 0 0 0;
	font-size: 70%;
	line-height:30px;
	text-align:center !important;
	background-color: #E0E0E0;
}
.tc-toggle:hover { background-color:#afafaf; }

div.tc p {
	text-align: left;
	margin-bottom: 10px;
}
div.tc em {
	font-style: italic;
	font-size: 11px;
	color: #333;
}
div.tc strong {
	font-weight: bolder;
}
p.tcLabel {
	font-weight: 700;
	text-align:left;
	padding-top:15px;
	font-family: "GillSansInfantW01";
}


p {
	font-size:90%;
}
.agreetext {
	padding:0 0 5% 0;
}

div.agreetext label {
	font-size:84% !important;
}

label.questions {
	font-size:70% !important;
}

.agreetext em {
	color: red !important;
}

.close-reveal-modal {
    color: #000000 !important;
    cursor: pointer !important;
    font-size: 1.375em !important;
    font-weight: bold!important;
    line-height: 1!important;
    position: absolute !important;
    right: 0.6875em!important;
    top: 0.5em !important;
	z-index:9999 !important;
}

a .redbutton{
    color: #FFFFFF !important;
    line-height: inherit !important;
    text-decoration: none !important;
}



#upsell1, #upsell2 {
	background-color:#ffffff !important;
}

#upsell1 p, #upsell2 p {
	font-size:85%;
	padding:0 0 5% 0;
}

#upsell1 h3, #upsell2 h3 {
	font-size:85%;
	padding:0 0 5% 0;
	font-weight:bold;
}

#upsell1 h1, #upsell2 h1 {
	color:#E31936;
	font-size:150%;
	line-height:1.25em;
	letter-spacing:-.03125em;
	text-align:left;
}

.ital {
	font-style:italic !important;
}

.bold {
	font-weight: bold;
}

.allcaps {
	text-transform: uppercase !important;
}






@media screen and (max-width:550px){
	.copyHead {
	margin-top: 0px;
	}
	
	.copyHead2 {
	text-align: left;
	width: 100%;
	}
.hide-for-xsmall {
	display: none;
}
.show-for-xsmall-btn {
	display: block !important;
}

}

@media screen and (min-width:58.75em){
#container .row #top-copy-card2 {
	margin-top: -5%;
}
 #top-copy-card {
	margin-top: -5%;
}
}

@media screen and (min-width:48em){
		.page-1 header {
	background-image: url('images/savethechildren-header-desktop.jpg');
}

.page-2 header{
	background-image: url('images/savethechildren-header-desktop-lp2.jpg');

}
	header {
    padding: 5% 3% 7% 3%;
	}
	header h1 {
	font-size: 72px;
	}
#top-copy-card2 {
	margin-top: -4%;
}
#top-copy-card {
	margin-top: -4%;
}
.footer strong {
	display: table-cell;
	vertical-align: middle;
}
.flex {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-direction: row
    }

.flex-row{
	flex-direction: row;
}
}

@media screen and (min-width:90em){
#top-copy-card2 {
	margin-top: -8% !important;

}
	#top-copy-card {
	margin-top: -8% !important;

}
}

@media screen and (min-width:80em){
#top-copy-card2 {
	margin-top: -7% !important;
}
		#top-copy-card {
	margin-top: -8% !important;

}
}

@media screen and (max-width:615px) and (min-width:551px){
.hide-for-xsmall {
	display: none;
}
}
